/** trombinoscopes **/
#trombinoscope{
    padding:10px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: center;
}

#trombinoscope .membre{
    background-color:#EEE;
	border: 1px solid #05B2D0;
	color: black;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-bottom: 20px;
	width:170px;
}


#trombinoscope .fonction{
	font-size: 8pt;
}

#trombinoscope p{
	font-size: 11px;
	margin: 0;
	padding: 0;
}

#trombinoscope .tel{
	padding-top: 20px;
}

.presentation_trombinoscope{
    padding: 10px 30px 10px 10px;
}
